Error: ejecución fallida para la tarea ': lib: compileReleaseAidl'. > Executor Singleton no iniciado

Cuando importo un proyecto a mi Android Studio desde Github, esto sucede. ¿Como arreglarlo?

Information:Gradle tasks [:app:generateDebugSources, :app:generateDebugTestSources, :lib:generateDebugSources, :lib:generateDebugTestSources] :app:preBuild :app:preDebugBuild :app:checkDebugManifest :app:preReleaseBuild :lib:compileLint :lib:copyReleaseLint UP-TO-DATE :lib:preBuild :lib:preReleaseBuild :lib:checkReleaseManifest :lib:preDebugBuild :lib:preDebugTestBuild :lib:prepareComAndroidSupportAppcompatV72102Library UP-TO-DATE :lib:prepareComAndroidSupportCardviewV72102Library UP-TO-DATE :lib:prepareComAndroidSupportSupportV42102Library UP-TO-DATE :lib:prepareReleaseDependencies :lib:compileReleaseAidl FAILED Error:Execution failed for task ':lib:compileReleaseAidl'. > Executor Singleton not started 

Estaba enfrentando el mismo problema, esto es lo que hice:

1- Se actualizaron todas las dependencies del proyecto a la última versión (AppCompat, SupportV4, cardview, etc.) que son 22+

2- Se actualizó el file build.gradle de los proyectos raíz para usar la última versión gradle:

 classpath 'com.android.tools.build:gradle:1.2.3' 

3- En el file gradle-wrapper.properties utilicé la última versión gradle que es 2.4

 distributionUrl=https\://services.gradle.org/distributions/gradle-2.4-all.zip 

Tenía build.gradle: classpath 'com.android.tools.build:gradle:1.0.0'

Cambié a: classpath 'com.android.tools.build:gradle:1.2.3'

esto funciona para mi

El contenedor gradle debe estar en la misma versión que la dependencia gradle.

Lo último en esta date es, en build.gradle

classpath 'com.android.tools.build:gradle:1.2.3'

Y, en gradle-wrapper.properties:

distributionUrl = https: //services.gradle.org/distributions/gradle-2.7-rc-1-all.zip